.hero-article .component__image.image {
  height: 488px;
}
.hero-article .component__image.imageTag {
  position: relative;
}
.hero-article .component__image.imageTag::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.55) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0) 49.04%, rgba(0, 0, 0, 0.25) 100%);
  pointer-events: none;
  z-index: 1;
}
.hero-article .component__background.teal {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.55) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0) 49.04%, rgba(0, 0, 0, 0.25) 100%);
  background-color: #01444c;
}
.hero-article .component__background.blue {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.55) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0) 49.04%, rgba(0, 0, 0, 0.25) 100%);
  background-color: #003652;
}
.hero-article .component__container {
  padding: 24px 16px 0 16px;
}
.hero-article .component__content {
  position: relative;
  z-index: 2;
}
.hero-article .component__content-container {
  align-items: end;
}
.hero-article .component__content-section {
  padding-top: 80px;
}
.hero-article .component__content-eyebrow,
.hero-article .component__content-title {
  color: #ffffff;
}
.hero-article .component__content-title {
  padding-top: 24px;
  padding-bottom: 16px;
}
.hero-article .component__content-image,
.hero-article .component__content-video {
  aspect-ratio: 16 / 9;
}
.hero-article .component__content-video .video-js {
  margin: 0 16px;
}
.hero-article .component__content-video .video-js .vjs-big-play-button,
.hero-article .component__content-video .video-js .vjs-dock-text {
  display: none;
}
.hero-article .component__content-video .video-js .vjs-poster img {
  object-fit: cover;
}
.hero-article .component__content-video .play-button {
  display: inline-block;
  position: absolute;
  z-index: 1;
  bottom: calc(50% - 30px);
  right: calc(50% - 30px);
  cursor: pointer;
  height: 60px;
}
.hero-article .component__content-video.video-playing .play-button {
  visibility: hidden;
}
.hero-article .component__section {
  padding: 32px 0;
  color: #ffffff;
}
.hero-article .component__section.teal {
  background: #01444c;
}
.hero-article .component__section.blue {
  background: #003652;
}
.hero-article .component__section-content.image {
  margin-top: -112px;
}
.hero-article .component__section-content.image .component__content-title {
  padding: 24px 0;
}
.hero-article .component__section-content.image .component__section-description {
  padding-top: 48px;
}
.hero-article .component__section-content.image .component__section-description a {
  color: #ffffff;
}
.hero-article .component__section-content .social-icons li.social-icons__item {
  margin: 0 0 0 16px;
}
.hero-article .component__section-content .social-icons li.social-icons__item:first-child {
  margin-left: 0px;
}
.hero-article .component__section-content .social-icons .icon {
  width: 28px;
  height: 28px;
}
.hero-article .component__section-details {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.hero-article .component__section-details-divider {
  border: 1px solid #eae7e1;
  height: 18px;
  margin: 0 12px;
}
.hero-article .component__section-divider {
  background: #eae7e1;
  height: 1px;
  margin: 32px 0;
}
@media screen and (max-width: 1023px) {
  .hero-article .component__image.image {
    height: 408px;
  }
  .hero-article .component__section-content.image {
    margin-top: -96px;
  }
  .hero-article .component__section-content.image .component__section-description {
    padding-top: 32px;
  }
}
@media screen and (max-width: 767px) {
  .hero-article .component__image.image {
    height: 344px;
  }
  .hero-article .component__content-section {
    padding-top: 48px;
  }
  .hero-article .component__content-title {
    padding: 24px 0 32px 0;
  }
  .hero-article .component__section-content.image {
    margin-top: -128px;
  }
  .hero-article .component__section-content .social-icons {
    margin: 24px 0 32px 0;
  }
  .hero-article .component__section-divider {
    display: none;
  }
}
body[dir="rtl"] .hero-article .component .social-icons li.social-icons__item {
  margin: 0 16px 0 0;
}
